@font-face {
  font-family: "iconfont"; /* Project id 591469 */
  src: url('//at.alicdn.com/t/font_591469_pxwnyhwqsu.woff2?t=1632281166845') format('woff2'),
       url('//at.alicdn.com/t/font_591469_pxwnyhwqsu.woff?t=1632281166845') format('woff'),
       url('//at.alicdn.com/t/font_591469_pxwnyhwqsu.ttf?t=1632281166845') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-yunfeishisuan:before {
  content: "\e67e";
}
.icon-icon-wdcx:before {
    content: "\e645";
}.icon-icon-hz:before {
    content: "\e60e";
}.icon-xiaoxi:before {
    content: "\e64a";
}
input,
select {
	outline: none;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #d0d0d0;
	font-size: 16px;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
	color: #d0d0d0;
	font-size: 16px;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
	color: #d0d0d0;
	font-size: 16px;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: #d0d0d0;
	font-size: 16px;
}
li{list-style-type:none}
.notice-wrapper {
	background: #F5F5F5;
	position: relative;
	margin-bottom: -30px;
}.row {
    margin-right: -15px;
    margin-left: -15px;
}

.notice-wrapper .containerbs {
	background: #ffffff;
	top: 0px;
	position: relative;
	border-radius: 6px;
	padding:2px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 1px 2px 14px -2px rgba(0, 0, 0, 0.1);
	box-shadow: 1px 2px 14px -2px rgba(0, 0, 0, 0.1);
	z-index: 9;
}

.lines-wrapper .containerbs {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.notice-wrapper .infos {
	padding-left: 16px;
}

.notice-wrapper .infos .infos-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 16px;
	height: 24px;
	position: relative;
	overflow: hidden;
}

.notice-wrapper .infos .infos-row a {
	margin-right: 24px;
	display: inline-block;
	color: #808080;
}

.notice-wrapper .infos .infos-row a:hover {
	color: #EC6C00;
}

.notice-wrapper .infos .infos-row .a-more {
	position: absolute;
	right: 0;
	margin-right: 0;
	font-size: 12px;
}

.news-ul,
.swap {
	line-height: 25px;
	display: inline-block;
	position: absolute;
	top: 0;
	left: 30px;
	overflow: hidden;
}

.news-ul li,
.swap li {
	max-width: 330px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	padding: 1px 0;
	color: #333;
	cursor: pointer;
}

.news-ul li:hover,
.swap li:hover {
	color: #EC6C00;
}

.swap {
	top: 28px;
}

.notice-wrapper .infos ul li a span {
	background: #FF6400;
	color: #FF6400;
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 100%;
	margin-right: 6px;
}

.notice-wrapper .search-track {
	border: 1px solid #efefef;
	border-radius: 2px;
	margin-top: 14px;
	padding: 2px 0 2px 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
}

.notice-wrapper .search-track input {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	font-size: 16px;
	padding: 6px 0;
}

.notice-wrapper .search-track i {
	font-size: 26px;
	padding: 2px 10px;
	color: #d0d0d0;
	cursor: pointer;
}

.notice-wrapper .search-track i:hover {
	color: #EC6C00;
}

.notice-wrapper .other-ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.notice-wrapper .other-ul li {
	width: 25%;
	text-align: center;
}

.notice-wrapper .other-ul li a {
	display: inline-block;
	padding: 0 10px;
}

.notice-wrapper .other-ul li a i {
	color: #ffffff;
	font-size: 34px;
	border-radius: 50%;
	height: 50px;
	line-height: 50px;
	display: inline-block;
	width: 50px;
	background: #E7E7E7;
	background: -webkit-gradient(linear, left top, left bottom, from(#005ADC), to(#1C77FA));
	background: linear-gradient(#005ADC, #1C77FA);
	-webkit-box-shadow: 2px 2px 14px rgba(0, 90, 220, 0.3);
	box-shadow: 2px 2px 14px rgba(0, 90, 220, 0.3);
}

.notice-wrapper .other-ul li a:hover i,
.notice-wrapper .other-ul li a.active i {
	background: -webkit-gradient(linear, left top, left bottom, from(#EC6C00), to(#f97200));
	background: linear-gradient(#EC6C00, #f97200);
	-webkit-box-shadow: 2px 2px 14px rgba(236, 108, 0, 0.3);
	box-shadow: 2px 2px 14px rgba(236, 108, 0, 0.3);
}
input,
select {
	outline: none;
}input,select,textarea{border:0;background:0}textarea{resize:none}
.notice-wrapper .other-ul li a p {
	font-size: 14px;
	padding-top: 6px;
	text-decoration: none;color: #666;
}
.notice-wrapper .other-ul li a {
	
	text-decoration: none;
}
.containerbs {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}.icon-icon-search:before {
  content: "\e629";
}

@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }

 
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
.col-md-5 {
    width: 41.66666667%;
}.col-md-6 {
    width: 50%;
}
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
 .containerbs {
    width: 1170px;
}
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
 
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }

}
